It was brought up that AppEngine still uses Java7.  Don't worry, we'll make
sure Guice remains compatible with AppEngine.

sam

On Wed, Sep 21, 2016, 12:04 PM Sam Berlin <sber...@gmail.com> wrote:

> The next version of Guice also will not include the "noaop" variant.
>
> If you're using Guice on Android, migrate to Dagger2 instead.  Dagger2 is
> a better alternative on Android than Guice.
>
> sam
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"google-guice" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to google-guice+unsubscr...@googlegroups.com.
To post to this group, send email to google-guice@googlegroups.com.
Visit this group at https://groups.google.com/group/google-guice.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/google-guice/CAJEBNUfgx42PfrPR1d3RTc6AL7jmrhAOriqo_uFXT_ZELsmT%2Bw%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to